Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80705 - NBSS Negative session Response, not listening for called name
Summary: NBSS Negative session Response, not listening for called name
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 07:03 UTC by kenny Daniel
Modified: 2014-08-31 23:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-16 22:32:52 UTC


Attachments (Terms of Use)

Description kenny Daniel 2002-12-30 07:03:39 UTC
Description of problem:
Redhat ver 8.0 New install. I have setup samba up and running without issue. 
Tested it by logging on as admin not root and executing smbclient cmds 
everything works fine.

From my redhat box I can connect to windows shares also no issue.

When I go to a windows machine I can see the redhat server in explorer. If I 
double click on it i get error 53
"network path not found" Checked for IP issues ran ethereal and i get the 
following error 
"NBSS Negative session Response, not listening for called name".

No firewall installed.
All machines on same subnet

Have the exact config working without issue in production test machine. 



Version-Release number of selected component (if applicable):
8.0

How reproducible: consistiently


Steps to Reproduce:
1. configure samba + join NT Domain + create smb users set password
2. enable smb service
3. connect to redhat from windows machine.
    
Actual results: connecting from windows results in error 53 


Expected results:
no error

Additional info:

Comment 1 kenny Daniel 2002-12-30 07:21:27 UTC
http://ubiqx.org/cifs/SMB.html see section : 2.3.3.1 Run Naked

Comment 2 David Lawrence 2003-01-02 05:30:06 UTC
Changing product and component to 'Red Hat Linux' 'Samba' so the proper
developer  will see this report. 

Comment 3 Jay Fenlason 2003-01-10 00:01:46 UTC
Can you send me your smb.conf file?  Also, what kind of Windows machine are you
trying to connect to it from?  What happens when you try to connect to it from
another Linux box with smbclient?

Comment 4 Jay Fenlason 2004-11-16 22:32:52 UTC
In NEEDINFO for too long, closing. 


Note You need to log in before you can comment on or make changes to this bug.